/* === DESKTOP FIRST === */

/* xl <= Extra extra large (xxl) */
@media (max-width : 1400px) {

}

/* lg <= Extra large (xl) */
@media (max-width : 1200px) {

	.top-menu__item {
		margin: 0;
	}
	.top-menu__link {
		padding: 7.5px 15px;
	}

	.home-callback__list > * {
		width: 49%;
	}

	.advantages-slider__caption {
		right: var(--gutter);
	}


}

/* md <= Large (lg) */
@media (max-width : 992px) {

	.item__black__active__mob :focus,
	.item__black__active__mob :hover, 
	.item__black__active__mob {
		color: rgba(255,255,255, .75);
    background-color: rgba(196, 196, 196, 0.075);
		display: block;
		text-align: left;
		padding: 14px 35px;
		border-bottom: 1px solid rgba(255,255,255, .05);
		border-radius: 0;
		line-height: 1.5;
		font-size: 12px;
		text-transform: uppercase;
	}

	.dropdown-content {
		list-style-type: none;
		padding-left: 10px;
	}

	.dropdown-content a {
		display: block;
		text-align: left;
		padding: 14px 5px;
		border-bottom: 1px solid rgba(255,255,255, .05);
		color: rgba(255,255,255, .5);
		border-radius: 0;
		line-height: 1.5;
		font-size: 12px;
		text-transform: uppercase;
		text-decoration: none;
		white-space: nowrap;
	}

	.top-menu__item__black
	{
		display: block;
		text-align: left;
		padding: 14px 35px;
		border-bottom: 1px solid rgba(255,255,255, .05);
		color: rgba(255,255,255, .5);
		border-radius: 0;
		line-height: 1.5;
		font-size: 12px;
		text-transform: uppercase;
		text-decoration: none;
	}

	.top-menu {
		position: absolute;
		visibility: hidden;
		opacity: 0;
		background-color: var(--dark);
		right: 35px;
		top: -7px;
		border-radius: var(--radius);
		overflow: hidden;
	}
	.top-menu__item {
		display: block;
	}
	.top-menu__link {
		display: block;
		text-align: left;
		padding: 14px 35px;
		border-bottom: 1px solid rgba(255,255,255, .05);
		color: rgba(255,255,255, .5);
		border-radius: 0;
		line-height: 1.5;
		font-size: 12px;
		text-transform: uppercase;
	}
	.top-menu__link:hover,
	.top-menu__link:focus,
	span.top-menu__link {
		color: rgba(255,255,255, .75);
		background-color: rgba(196, 196, 196, 0.075);
	}
	
	.menu-toggle {
		display: block;
	}

	.menu-toggle_black_icon {
		display: block;
	}

	.home-callback__list,
	.home-callback__header {
		display: none;
	}
	.home-callback__text-right {
		text-align: center;
	}
	.home-callback__phone {
		display: block;
	}

	.best-item__desc {
		font-size: 16px;
	}
	.best-works__top {
		padding-top: 40px;
		padding-bottom: 155px;
	}

	.item-advantages__more,
	.item-advantages__desc {
		display: none;
	}
	.item-advantages__heading {
		font-size: 16px;
	}
	.item-advantages__heading img {
		margin-right: 10px;
	}


}

/* sm <= Medium (md) */
@media (max-width : 768px) {

	.best-works__left {
		display: none;
	}
	.best-works__right {
		flex: 1;
		margin: 0;
		padding: 0;
	}
	.best-item__desc {
		font-size: 20px;
	}
	.best-works__button-wrapper {
		margin-top: 15px;
	}

	.advantages-slider {
		display: none;
	}
	.advantages {
		padding: 40px 0 30px;
	}
	.item-advantages__more,
	.item-advantages__desc {
		display: block;
	}
	.item-advantages__heading {
		font-size: 19px;
	}
	.item-advantages {
		padding: var(--gutter);
		background-color: var(--light-bg);
		padding: 30px 20px 55px;
	}
	.item-advantages__more {
		bottom: 20px;
	}
	.section-title__paragraph {
		margin-bottom: 30px;
	}

	.logo__link span, .logo__link__black span {
		margin-left: 0;
}

.logo__link, .logo__link span {
	margin-left: -35px; 
}

}

/* xs <= Small (sm) */
@media (max-width : 576px) {

	.home-slider__heading {
		font-size: 40px;
	}
.menu-toggle_black {
	right: 50px;
}

.top-menu_black {
	right: 83px;
}
table {
	margin: 0 10px;
	}
	
.table-mob-size_s {
	font-size: 14px;
	margin: 0px -6px;
	}
	
.table-mob-size_u {
	font-size: 11px;
	margin: 0px -6px;
	}
}

/* === MOBILE FIRST === */

/* Custom (xs) */
@media (min-width : 0) {

}

/* Small (sm) */
@media (min-width : 576px) {

}

/* Medium (md) */
@media (min-width : 768px) {

}

/* Large (lg) */
@media (min-width : 992px) {
/* Выпадающее Меню */



.dropdown {
	position: relative;
	display: inline-block;
}

/* Cодержимое */
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f1f1f1;
	min-width: 280px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	list-style-type: none;
	padding-left: 0;
}

/* Ссылки внутри выпадающего списка */
.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}

/* Изменить цвет выпадающих ссылок при наведении */
.dropdown-content a:hover {background-color: rgba(196, 196, 196, 0.2);}

.dropdown:hover .dropdown-content {display: block;}

.top-menu__item__black__active {
	font-size: 15px;
	font-family: 'raleway-wt';
	color: #fafafa;
	font-style: normal;
	font-weight: 500;
	text-decoration: none;
	background-color: var(--accent);
	padding: 7.5px 16px;
	border-radius: 0px 5px;
	line-height: 16px;
}
.top-menu__item__black__active:hover, .top-menu__item__black__active:focus {
	color: #fafafa;
}

}

/* Extra large (xl) */
@media (min-width : 1200px) {
/* Выделение кнопки активного пункта меню */

}

/* Extra extra large (xxl) */
@media (min-width : 1400px) {

}
